LPBANNER(1)

NAZWA
lpbanner - tekstowa strona nagłówkowa
pclbanner - strona nagłówkowa w formacie pcl
psbanner - strona nagłówkowa w formacie PostScript

SKŁADNIA

lpbanner
    [-l length] [-w width] [-P printer]
    [-L bannername] [-n loginname] [-h host]
    [-J jobtitle] [-C class] [-?option args] [all]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Program lpbanner służy do wydruku prostej strony nagłówkowej na drukarce o stałej szerokości znaków, pclbanner tworzy nagłówek PCL, zaś psbanner tworzy nagłówek w formacie PostScript. Całość informacji, jaka ma zostać wydrukowana jest przesyłana przy pomocy argumentów wiersza poleceń. Dla zachowania zgodności z szacownymi programami kolejkowania wydruku, czyta wiersz formularzowy ze standardowego wejścia, ale ignoruje tę informację.

OPCJE

-w width
    Szerokość strony w znakach (domyślnie 132).

-l length
    Długość strony w wierszach (domyślnie 60).

-P printer
    Kolejka drukarki dla wydruku nagłówka.

-L bannername
    Nazwa używana w nagłówku jako nazwa główna.

-n loginname
    Nazwa używana w nagłówku jako nazwa zgłoszeniowa użytkownika (login name).

-h host
    Nazwa używana w nagłówku jako nazwa hosta.

-J jobtitle
    Łańcuch używany w nagłówku jako główny tytuł.

-C class
    Łańcuch używany w nagłówku jako klasa.

-? value
    Inne opcje i argumenty zapewniane przez LPRng są ignorowane.

ZOBACZ TAKŻE
lpd.conf(5), lpc(8), lpd(8), lpr(1), lpq(1), lprm(1), printcap(5), lpd.perms(5), pr(1).

HISTORIA
LPRng jest rozszerzonym systemem buforowania wydruku o funkcjonalności podobnej do oprogramowania Berkeley LPR. Listą dyskusyjną o LPRng jest lprng@lprng.com; subskrypcja przez wysłanie listu do lprng-request@lprng.com ze słowem `subscribe` w treści. Oprogramowanie to jest dostępne z ftp://ftp.astart.com/pub/LPRng.

AUTOR
Patrick Powell <papowell@astart.com>.

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 lpbanner

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.